PPCGeeks Forums HTC Arrive HTC HD2 HTC Thunderbolt HTC Touch Pro 2 HTC Evo 4G HTC Evo 3D Samsung Galaxy S II Motorola Droid X Apple iPhone Blackberry
Go Back   PPCGeeks > Android > Android HTC Devices > HTC Evo 3D
Connect with Facebook

Notices



Reply
 
LinkBack Thread Tools Display Modes
  #1 (permalink)  
Old 05-01-2012, 02:06 PM
spediegunz's Avatar
PPCGeeks Regular
Offline
Pocket PC: touch pro
Carrier: sprint
 
Join Date: Oct 2007
Posts: 60
Reputation: 15
spediegunz is a n00b
Mentioned: 0 Post(s)
Tagged: 0 Thread(s)
is it possible to have a 2.3.4 with older version of bluetooth

Long story short I have an 04 bmw with an early adaptation to bt syncing your phone to the car. although i can talk and hear people when connect via bt my contacts are not being transfered over to my cars address book.

After a bit of research I read that some older cars the aren't compatible with newer forms of bt like in the htc evo 3d. I also read a lot of people who previously owned an htc evo on 2.33 the contacts synced over to the car no problem but after upgrading to the 3d there contacts no longer synced over. There is an update from bmw availible for my car but it cost like 300 buck to do and its not guaranteed to fix the issues.

Lastly Ive read people have had huge success with the same car/phone combo when they switched over to the cynogen 7.1 rom. so apparently there is something going on with cyanogenmod 7.1 with bt settings that is not included in the stock 2.3.4 firmware. Ive done the flashing in the past with my evo and at first its great but the phone ultimately becomes really sluggish and buggy... Ive rooted my 3d but i don't really want to flash the firmware especially since i hear there is no wimax or stereo bt availible for that rom.

so my question is, is it possible to keep my stock fw or flash to a cf with everything still remaining stock but only has different bluetooth profiles possibly older ones or the ones that cyanogenmod uses so that my contacts can sync over to my car and I can still enjoy my phone working properly and not buggy. with fully functional stereo bt and wimax?

I don't know what part of a rom controls bluetooth whether it be kernel, baseband pri/prl or software but i did remember reading that htc evo uses bt 3.0. here are my versions

ANDROID:2.3.4
SOFTWARE:2.08.651.2
KERNEL: 2.6.35.13g84f8edd
BASEBAND:0.97.10.0808
PRI:131.003
PRL:21086
Reply With Quote
  #2 (permalink)  
Old 05-09-2012, 09:33 AM
gdkalyanapu's Avatar
Lurker
Offline
Pocket PC: Palm Pre
Carrier: Sprint
 
Join Date: Jan 2009
Posts: 5
Reputation: 0
gdkalyanapu is a n00b
Mentioned: 0 Post(s)
Tagged: 0 Thread(s)
Re: is it possible to have a 2.3.4 with older version of bluetooth

I have the similar problem what I want to use bluetooth on my car
Reply With Quote
Reply

  PPCGeeks > Android > Android HTC Devices > HTC Evo 3D

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





All times are GMT -4. The time now is 10:21 AM.


Powered by vBulletin® ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO 3.6.0
©2012 - PPCGeeks.com